Bug 1390737 - RHEL-7.4 new qemu-kvm-rhev machine type (x86)
Summary: RHEL-7.4 new qemu-kvm-rhev machine type (x86)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.3
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dr. David Alan Gilbert
QA Contact: huiqingding
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1390769
TreeView+ depends on / blocked
 
Reported: 2016-11-01 18:59 UTC by Ademar Reis
Modified: 2017-11-14 08:17 UTC (History)
9 users (show)

(edit)
Clone Of:
: 1390769 (view as bug list)
(edit)
Last Closed: 2017-08-01 23:37:14 UTC
huding: needinfo-
zhguo: needinfo-


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2392 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2017-08-01 20:04:36 UTC

Description Ademar Reis 2016-11-01 18:59:04 UTC
We need a new QEMU machine type for RHEL-7.4 (x86)

Comment 1 Jeff Nelson 2016-11-01 19:53:30 UTC
See also: BZ 1390734

Comment 2 Dr. David Alan Gilbert 2017-01-18 18:59:28 UTC
posted downstream:

0001-x86-Create-PC_RHEL7_3_COMPAT-definition.patch
0002-x86-Define-pc-i440fx-rhel7.4.0.patch
0003-x86-Define-pc-q35-rhel7.4.0.patch
0004-x86-Remove-downstream-opteron-rdtscp-override.patch

Comment 3 Dr. David Alan Gilbert 2017-01-27 16:21:39 UTC
Posted v2

Comment 4 Dr. David Alan Gilbert 2017-01-31 16:06:22 UTC
Posted v3

Comment 5 Miroslav Rezanina 2017-02-03 09:08:24 UTC
Fix included in qemu-kvm-rhev-2.8.0-3.el7

Comment 15 huiqingding 2017-05-23 10:58:18 UTC
Based on comment #12, #13, #14, set this bug to be verified.

Comment 17 errata-xmlrpc 2017-08-01 23:37:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 18 errata-xmlrpc 2017-08-02 01:14:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 19 errata-xmlrpc 2017-08-02 02:06:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 20 errata-xmlrpc 2017-08-02 02:47:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 21 errata-xmlrpc 2017-08-02 03:12:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 22 errata-xmlrpc 2017-08-02 03:32:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392


Note You need to log in before you can comment on or make changes to this bug.